| ISF 2.2 rev 5 Intelligent Sensing Framework for Kinetis with Processor Expert

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - c -

- CALIB : SysTick_t
- Calibrate : isf_dsa_ControlInterface_st
- calibrateCommands : fxlc95000_Sensor_Specific_Settings_t , mma955x_Sensor_Specific_Settings_t
- calories : mma955x_PedometerData_t
- cb_events : bm_t
- cb_list_cur_cnt : bm_t
- cb_token_active_mask : bm_t
- cb_token_registered_mask : bm_t
- cDescriptor : DeviceDescriptor_struct , fxlc95000_DeviceDescriptor_t , mma955x_DeviceDescriptor_t
- CfgBuffer : rliAppState_t
- channel : rliAppStatus_t
- channelID : rliConfigRegister_t
- channelId : SensorConfig_st
- ciCtrlReg : ci_regs_t
- cmd : ci_host_cmd_packet_t , device_cmd_packet_t
- cmdBuffer : rliAppState_t
- commandReadOffset : mma955x_Sensor_Specific_Settings_t
- commandReadSize : mma955x_Sensor_Specific_Settings_t
- commands : fxlc95000_CommandList_t , mma955x_CommandList_t
- commInfo : SensorConfig_st
- config : mma955x_appConfigRegister_t , uart_BusConfig_struct
- configArray : appSubscriptionResponse_t
- configData : BasicApp1DataBuffers_t , fxlc95000_readConfigResponseBuffer_t , mma955x_readConfigResponseBuffer_t
- configRegisterReadOffset : fxlc95000_Sensor_Specific_Settings_t
- configRegisterReadSize : fxlc95000_Sensor_Specific_Settings_t
- Configure : isf_dsa_ControlInterface_st
- configureCommands : fxlc95000_Sensor_Specific_Settings_t , mma955x_Sensor_Specific_Settings_t
- configVal : fxas21000_ODR_Table_tag , fxas21002_ODR_Table_tag , fxls8952_ODR_Table_tag , fxos8700_ODR_Table_tag
- control : App1AppSettings_t , fxlc95000_appConfigRegister_t , isf_dsa_Adapter_st , pseudoSettings_t
- controlData : isf_SensorHandle_st
- Convert : isf_dsa_ControlInterface_st
- convFactor : AnalogVoltagetoOutputConvTable_t
- coordinateSystem : fusion_algorithmConfig_t
- CTRL : SysTick_t
- ctrl_reg1 : ci_stream_ctrl_reg1_t
- Cur_period : bm_cb_config_t
- CustomDataFifo_Sub18 : App1AppInstance_t
- CustomInfo_Sub18 : App1AppInstance_t
- CustomSettings_Sub18 : App1AppSettings_t

- © Freescale Semiconductor, Inc. 2016. All Rights Reserved.